<div class="d-flex">

    @if($section->guest_access_level != 'READ')
    <div moe wide class="mr-2">
        <a start show>
            Enable Guest Read Access
        </a>
        <form url="/api/section/enableGuestReadAccess">
            <input type="hidden" name="uid" value="{{$section->uid}}">

            <div class="form-group">
                Enable guest read access?
            </div>

            <div class="form-group m-0">
                <button submit class="btn btn-primary btn-sm mr-2">Submit</button>
                <button cancel class="btn btn-default border btn-sm mr-2">Cancel</button>
            </div>
        </form>
    </div>
    @endif

    @if($section->guest_access_level != 'WRITE')
    <div moe wide class="mr-2">
        <a start show>
            Enable Guest Write Access
        </a>
        <form url="/api/section/enableGuestWriteAccess">
            <input type="hidden" name="uid" value="{{$section->uid}}">

            <div class="form-group">
                Enable guest write access?
            </div>

            <div class="form-group m-0">
                <button submit class="btn btn-primary btn-sm mr-2">Submit</button>
                <button cancel class="btn btn-default border btn-sm mr-2">Cancel</button>
            </div>
        </form>
    </div>
    @endif

    @if($section->guest_access_level != 'NONE')
    <div class="mr-2">
        @if($section->guest_access_level == 'READ')
        READ ACCESS: 
        @endif
        
        @if($section->guest_access_level == 'WRITE')
        WRITE ACCESS: 
        @endif
        <a href="{{route('guest_section_access', $section->guest_access_code)}}"> {{route('guest_section_access', $section->guest_access_code)}} </a>
    </div>
    <div moe wide class="mr-2">
        <a start show>
            Disable Guest Access
        </a>
        <form url="/api/section/disableGuestAccess">
            <input type="hidden" name="uid" value="{{$section->uid}}">

            <div class="form-group">
                Disable guest access?
            </div>

            <div class="form-group m-0">
                <button submit class="btn btn-primary btn-sm mr-2">Submit</button>
                <button cancel class="btn btn-default border btn-sm mr-2">Cancel</button>
            </div>
        </form>
    </div>
    @endif

</div>